<div class="back">
  <div class="row">
    <div class="col-md-3"></div>
    <div class="col-md-6 mt-5">
      <div class="jumbotron text-center">
        <form [formGroup]="userForm" (ngSubmit)="data()">
          <div formArrayName="mobiles">
            <h3 class="text-center"> Enter Mobile Number</h3>
            <button class="btn btn-success btn-sm" (click)="addNewMobile()">Add new Mobile</button>
            <table class="table table-borderless">
              <tr *ngFor="let mobile of mobiles.controls;let i=index">
                <td>Mobile {{i+1}}</td>
                <td><input type="text" [formControlName]="i" class="form-control form-control-sm" placeholder="Enter Mobile Number"></td>
                <td>
                  <button *ngIf="sta" class="btn btn-danger btn-sm" (click)="delete(i)" style="display: inline;">Delete</button>
                </td>
              </tr>
            </table>
            <div >
              
              
              
            </div>
          </div>
          <button type="submit" class="btn btn-danger text-white btn-sm">Submit</button>
        </form>
      </div>
    </div>
    <div class="col-md-3"></div>
  </div>
</div>
